
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/forest_small-ts1466074947.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance6_11 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance6_11 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance6_11 img { width: 100%; height: auto; }
#wb_element_instance7_11 p:last-child { margin-bottom: 0; }
#wb_element_instance7_11 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance5_11 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance5_11 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance8_11 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8_11 ul { background: #030303 none repeat right top; }
#wb_element_instance8_11 ul, #wb_element_instance8_11-det ul { border: 1px none #000000; }
#wb_element_instance8_11, #wb_element_instance8_11 ul, #wb_element_instance8_11-det ul { text-align: center; }
#wb_element_instance8_11 ul ul, #wb_element_instance8_11-det ul { background: #171717 none repeat right top; }
#wb_element_instance8_11 li, #wb_element_instance8_11-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance8_11 li a, #wb_element_instance8_11-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance8_11 li.over > a, #wb_element_instance8_11 li:focus > a, #wb_element_instance8_11-det li.over > a, #wb_element_instance8_11-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance8_11 li.active > a, #wb_element_instance8_11-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance8_11:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8_11:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8_11:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4_11 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_11 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #000000 none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_11 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_11 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance10_11 p:last-child { margin-bottom: 0; }
#wb_element_instance10_11 { opacity: 1; width: 100%; height: auto; max-width: 1124px; margin: 0px 56px 0px 0px; flex: 1 1 auto; }
#wb_element_instance12_11 p:last-child { margin-bottom: 0; }
#wb_element_instance12_11 { opacity: 1; width: 100%; height: auto; max-width: 1160px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance11_11 { width: 100%; height: auto; max-width: 1210px; margin: 0px 0px 23px 0px; flex: 1 1 auto; }
#wb_element_instance11_11 > .wb_content { border: #C0C0C0 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 14px 5px 18px 15px; background: rgba(33, 16, 128, 0.95) none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance14_11 p:last-child { margin-bottom: 0; }
#wb_element_instance14_11 { opacity: 1; width: auto; height: auto; max-width: 510px; flex: 1 1 auto; }
#wb_element_instance15_11 form tr.form-footer > td { height: 20px; }
#wb_element_instance15_11 { width: 100%; height: 420px; max-width: 560px; margin: 10px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance13_11 { width: 100%; height: auto; max-width: 1130px; flex: 1 1 auto; }
#wb_element_instance13_11 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance9_11 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance9_11 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 141px 0px 53px 0px; background: transparent url("../gallery_gen/18e574f21f0df35af2bedd61f032211c.jpg") no-repeat center top; background-size: contain; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_11 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_11 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance17_11 p:last-child { margin-bottom: 0; }
#wb_element_instance17_11 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 32px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance18_11 p:last-child { margin-bottom: 0; }
#wb_element_instance18_11 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 5px 5px 20px 5px; flex: 1 1 auto; }
#wb_element_instance16_11 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance16_11 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 11px 327px 4px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_11 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_11 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance8_11 > ul, #wb_element_instance8_11-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance5_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance11_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 5px 18px 15px; }
	#wb_element_instance13_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 141px 0px 53px 0px; }
	#wb_main_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 327px 4px 25px; }
	#wb_footer_11 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

